echo off
cls

echo Backing up Chicago's WIN.COM loader...
copy win.com chicago.com
copy win.com .\system\win.cnf
copy setup31.ver winver.exe

echo Running Chicago Setup...
setup31.exe /o:setup31.inf

echo Restoring Chicago's WIN.COM loader...
copy chicago.com win.com

echo Deleting the WIN.COM backup file...
del chicago.com
del .\system\win.cnf
del winver.exe

echo Setup complete
